## Constants

<dl>
<dt><a href="#defaults">defaults</a> : <code>Object</code></dt>
<dd><p>Provide some common configuration defaults</p>
</dd>
</dl>

## Functions

<dl>
<dt><a href="#baseConfig">baseConfig()</a> ⇒ <code>Object</code></dt>
<dd><p>Create a minimal base webpack configuration</p>
</dd>
<dt><a href="#noParse">noParse(libs, useMin)</a></dt>
<dd><p>Returns a function that mutates a webpack configuration</p>
</dd>
</dl>

<a name="defaults"></a>

## defaults : <code>Object</code>
Provide some common configuration defaults

**Kind**: global constant  
<a name="baseConfig"></a>

## baseConfig() ⇒ <code>Object</code>
Create a minimal base webpack configuration

**Kind**: global function  
<a name="noParse"></a>

## noParse(libs, useMin)
Returns a function that mutates a webpack configuration

**Kind**: global function  

| Param | Type | Description |
| --- | --- | --- |
| libs | <code>Array.&lt;Object&gt;</code> &#124; <code>Array.&lt;String&gt;</code> | Path(s) to UMD distributions (required) |
| libs[].distPath | <code>string</code> | String of path to dist (required) |
| libs[].importReact | <code>boolean</code> | Whether or not to expose react |
| useMin | <code>boolean</code> | Use minified lib (default=true in `production`) |

